<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>
<body>
    <nav>
        <ul>
            <li><a href="./index.html">Ejercicio 1-2</a></li>
            <li><a href="./ejercicio3.html">Ejercicio 3</a></li>
            <li><a href="./ejercicio3.2.html">Ejercicio 3.2</a></li>
            <li><a href="./ejercicio4.html">Ejercicio 4.1</a></li>
            <li><a href="./audio.html">Ejercicio 4.2 (Audio)</a></li>
            <li><a href="./video.html">Ejercicio 4.3 (Vídeo)</a></li>
            <li><a href="./tabla.html">Ejercicio 5</a></li>
            <li><a href="#">Ejercicio 6</a></li>
        </ul>
    </nav>
    <fieldset>
        <legend>
            Ficha  de la película
        </legend>
        <form action="/formulario.html" method="post">
            <label for="ftitle">Título</label>
            <input type="text" id="ftitle" name="ftitle" value="">
            <br>
            <label for="director">Director</label>
            <input type="text" id="director" name="director" value="">
            <br>
            <label for="releaseDate">Fecha de estreno</label>
            <input type="date" id="releaseDate" name="releaseDate" value="">
            <br>
            <label for="poster">Póster</label>
            <input type="file" id="poster" name="poster" value="">
            <br>
            <label >Versión:</label>
            <br>
            <input type="radio" id="imax" name="version">
            <label for="imax">IMAX</label>
            <input type="radio" id="3d" name="version">
            <label for="3d">3D</label>
            <input type="radio" id="fullhd" name="version">
            <label for="fullhd">Full HD</label>
            <br>
            <label >Clasificación:</label>
            <br>
            <input type="checkbox" id="tp" name="classification">
            <label for="tp">TP</label>
            <input type="checkbox" id="mas12" name="classification">
            <label for="more12">+12</label>
            <input type="checkbox" id="mas18" name="classification">
            <label for="more18">+18</label>
        </form>
    </fieldset>
    <fieldset>
        <legend>Ficha de proyección</legend>
        <form action="./formulario.html" method="post">
            <label for="cinemaRoom">Sala</label>
            <input type="text">
            <br>
            <textarea name="descripction" id="description" cols="80" rows="10" placeholder="Escribe una breve sinopsis"></textarea>
            <br>
            <select name="languages" id="lang">
                <option value="en">Inglés</option>
                <option value="es">Español</option>
                <option value="fr">Francés</option>
            </select>
                <br>
                <label for="sesion">Sesión</label>
                <input type="time" name="sesion" id="sesion">
                <br>
                <label for="screening">Días de proyección</label>
                <br>
                <select name="screening" id="screening" size="5">
                    <option value="monday">Lunes</option>
                    <option value="tuesday">Martes</option>
                    <option value="wednesday">Miércoles</option>
                    <option value="thursday">Jueves</option>
                    <option value="friday">Viernes</option>
                    <option value="saturday">Sábado</option>
                    <option value="sunday">Domingo</option>
                </select>
                <br>
                <label for="background">Elige un color de fondo:</label>
                <input type="color">
                <br>
                <label for="rating">Puntuación del público</label>
                <progress id="file" value="75" max="100"></progress>


        </form>
    </fieldset>
    <footer>
        Copyright© 2022 Carolina Blanco, proyecto formativo 
        <address> Institut Tecnòlogic de Barcelona - C/ d'Aiguablava, 121, 08033 Barcelona</address>
     </footer>
     
</body>
</html>